<h2>Por capital</h2>
<hr>

<div class="row">
  <div class="col">
    <!-- <shared-search-box (onValue)="searchByCapital($event)" placeholder="Buscar por capital"></shared-search-box> -->
    <shared-search-box [initialValue]="initialValue" (onDebounce)="searchByCapital($event)"
      placeholder="Buscar por capital"></shared-search-box>
  </div>
</div>

<div class="row">
  <div class="col">
    <hr>
    <shared-loading-spinner *ngIf="isLoading"></shared-loading-spinner>
    <!-- Tabla de resultados -->
    <countries-table [countries]="countries"></countries-table>
  </div>
</div>